## objconv 2.54+ds

=== debian/changelog ===
objconv (2.54+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1069035)

 -- Alex Myczko <tar@debian.org>  Mon, 15 Apr 2024 14:32:35 +0200
