=== debian/control ===
Source: objconv
Section: utils
Priority: optional
Maintainer: Alex Myczko <tar@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Homepage: https://agner.org/optimize/
#Vcs-Browser: https://salsa.debian.org/debian/objconv
#Vcs-Git: https://salsa.debian.org/debian/objconv.git

Package: objconv
Architecture: i386 amd64 ia64 hurd-i386 hurd-amd64 x32
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: object file converter
 This utility can be used for converting object files between COFF/PE,
 OMF, ELF and Mach-O formats for all 32-bit and 64-bit x86 platforms.
 Can modify symbol names in object files.  Can build, modify and convert
 function libraries across platforms.  Can dump object files and
 executable files.  Also includes a very good disassembler supporting the
 SSE4, AVX, AVX2, AVX512, FMA3, FMA4, XOP and Knights Corner instruction
 set.
