## objconv 2.55+ds

=== debian/changelog ===
objconv (2.55+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump years.

 -- Alex Myczko <tar@debian.org>  Fri, 12 Sep 2025 09:10:50 +0200
