## objconv 2.56+ds

=== debian/changelog ===
objconv (2.56+ds-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.2.
  * d/control:
    - drop Rules-Requires-Root.
    - enable Vcs fields.

 -- Alex Myczko <tar@debian.org>  Thu, 11 Dec 2025 12:52:36 +0000
