=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Alex Myczko <tar@debian.org>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://agner.org/optimize/
-#Vcs-Browser: https://salsa.debian.org/debian/objconv
-#Vcs-Git: https://salsa.debian.org/debian/objconv.git
+Vcs-Browser: https://salsa.debian.org/debian/objconv
+Vcs-Git: https://salsa.debian.org/debian/objconv.git
 
 Package: objconv
 Architecture: i386 amd64 ia64 hurd-i386 hurd-amd64 x32
